Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0138

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2009-0138
Last Modified 07 Mar 2011 10:17:57
Published 12 Feb 2009 07:30:05
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-0138

Summary

servermgrd (Server Manager) in Apple Mac OS X 10.5.6 does not properly validate authentication credentials, which allows remote attackers to modify the system configuration.

Vulnerable Systems

Operating System

  • Apple Mac Os X 10.5.6

  • Apple Mac Os X Server 10.5.6


References

APPLE - APPLE-SA-2009-02-12

VUPEN - ADV-2009-0422

BID - 33813

BID - 33759

CONFIRM - http://support.apple.com/kb/HT3438

SECUNIA - 33937


Last Updated: 27 May 2016 10:50:07